BODY {
	SCROLLBAR-FACE-COLOR: #cccccc; FONT-SIZE: 12px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #ffffff; COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #ffffff; LINE-HEIGHT: 150%; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; BACKGROUND-COLOR: #d9d9d9; TEXT-ALIGN: justify; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; width:1000px;
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
P {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
TD.emailserver {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 130%; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.bgchiphi {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(../images/layout/bgchiphi.jpg); BACKGROUND-REPEAT: no-repeat
}
.bg2u {
	BACKGROUND-POSITION: right 10px; BACKGROUND-IMAGE: url(../images/layout/tblserver/3server.png); BACKGROUND-REPEAT: no-repeat
}
.bgserver_top {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(../images/layout/tblserver/server_bgtop.jpg); BACKGROUND-REPEAT: repeat-x
}
.bgserver_bottom {
	BORDER-RIGHT: #ada592 1px solid; PADDING-RIGHT: 7px; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #ada592 1px solid; PADDING-LEFT: 7px; BACKGROUND-IMAGE: url(../images/layout/tblserver/drop_main_b.jpg); BORDER-LEFT: #ada592 1px solid; BORDER-BOTTOM: #ada592 1px solid; BACKGROUND-REPEAT: no-repeat
}
.bgserver_bottom_tang {
	BORDER-RIGHT: #ada592 1px solid; PADDING-RIGHT: 7px; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #ada592 1px solid; PADDING-LEFT: 7px; BACKGROUND-IMAGE: url(../images/layout/tblserver/drop_main_b_tang.jpg); BORDER-LEFT: #ada592 1px solid; BORDER-BOTTOM: #ada592 1px solid; BACKGROUND-REPEAT: no-repeat
}
.bghome {
	BACKGROUND-POSITION: 50% top; BACKGROUND-REPEAT: repeat-x
}
.bginside {
	BACKGROUND-POSITION: 50% top; BACKGROUND-REPEAT: repeat-x
}
.3border {
	BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.bg_tbl_content {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(../images/layout/tbl_content_bg.jpg); BACKGROUND-REPEAT: repeat-x
}
.bg_tbl_content_orange {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(../images/layout/tblorange/tbl_content_bg.jpg); BACKGROUND-REPEAT: repeat-x
}
.border_top_dot {
	BORDER-TOP: #cccccc 1px dotted
}
.font10red {
	FONT-SIZE: 10px; COLOR: #ff0000
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #fd0682; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.title-normal {
	COLOR: #fd0682
}
.title-normal1 {
	FONT-SIZE: 11px; COLOR: #fd0682
}
.titley {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-TRANSFORM: uppercase; COLOR: #ffff00; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.titley18 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; TEXT-TRANSFORM: uppercase; COLOR: #ffff00; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.titlecu {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-TRANSFORM: uppercase; COLOR: #ffecb0; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.titlegray {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-TRANSFORM: uppercase; COLOR: #eeeeee; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.title_normal {
	FONT-SIZE: 12px; COLOR: #fd0682; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.title_normal_green {
	FONT-SIZE: 12px; COLOR: #009900; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.font20w {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffff00; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.font20r {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fd0682; PADDING-TOP: 7px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.font20red {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fd0682; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.font20b {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.font13b {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.font20bl {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #009900; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copyr {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.font_10 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px
}
.font_10r {
	FONT-SIZE: 10px; COLOR: #ff0000
}
.font_13 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #fd0682; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.fontgray {
	COLOR: #999999
}
.font11 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.font11_price_1 {
	FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.font11_price_2 {
	FONT-SIZE: 11px; COLOR: #009900; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.font11 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.font14 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.font14w {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.font14y {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffff00; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.font14r {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 130%; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.font11red {
	FONT-SIZE: 11px; COLOR: #fd0682; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.color_4 {
	COLOR: #ff0000
}
.color_3 {
	COLOR: #000000
}
.fontred {
	FONT-SIZE: 12px; COLOR: #fd0682; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.style2 {
	FONT-SIZE: 12px; COLOR: #fd0682; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bgtbl {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(../images/layout/tbl_bg.jpg); BACKGROUND-REPEAT: repeat-x
}
.bgtbl1 {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(../images/layout/tbl1_5bg.jpg); BACKGROUND-REPEAT: repeat-x
}
.bgagent {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(../images/layout/agent_bg.jpg); BACKGROUND-REPEAT: repeat-x
}
.bgbogoc {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(../images/layout/t_news_5.jpg); BACKGROUND-REPEAT: no-repeat
}
.bgtbl0 {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(../images/layout/tbl0_45.jpg); BACKGROUND-REPEAT: repeat-x
}
.color_22 {
	COLOR: #2e62a9
}
.padding10 {
	PADDING-LEFT: 8px
}

img
{  border-style: none;
}
A {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkw {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkw:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkw:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkw:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffff99; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkw11 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkw11:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkw11:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkw11:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffff99; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linky {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffff99; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linky:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffff99; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linky:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffff99; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linky:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkorg {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkorg:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkorg:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkorg:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.color_2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fd0682; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.color_2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fd0682; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.color_2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fd0682; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.color_2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.submitbutton {
	BORDER-RIGHT: #990000 1px solid; BORDER-TOP: #ff0000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #ff0000 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #990000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cc0000
}
.box_input {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 100%; COLOR: #000000; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee
}
.box_input_2 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px solid; COLOR: #000000; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee
}
.box_data {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px solid; COLOR: #000000; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.so {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
select.left {
    width:190px;
}

/* slide content top new  */
/* slide content top new  */
#boxCTop
{
	/*width:519px;*/
	padding:5px;
}
#featured{  
    width:575px;  
    padding-right:0px;
    position:relative;  
    height:360px;  
    background:#fff;  
    border:0px solid #ccc; 
     
}

/*navigator tab*/
#featured ul.ui-tabs-nav{  
    position:absolute;  
    top:0; 
	left:340px;
	
    list-style:none;  
    padding:0; margin:0;  
    width:230px;
	height:360px;  
}
#featured div.ui-tabs-nav{  
    /*position:absolute;  
    top:0; 
	left:0px;
	padding:0 0 0 0; margin:0;  
    width:560px;
	height:270px; 
	background-color: #AFAFAF;*/
	background-color:#999898;
    background-position: -197px 0;
    background-repeat: repeat-y;
    height: 360px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 2px;
    width: 480px; 
}
#featured div.ui-tabs-nav p sts{  
    /*background: none repeat scroll 0 0 #8E8E8E;
    border-right: 7px solid #575757;*/
	background: none repeat scroll 0 0 #999898;
	/*border-right: 7px solid #999898;*/
    bottom: 0;
    float: left;
    height: 17px;
    left: 0;
    margin: 0;
    padding: 7px 10px 0 0;
    position: absolute;
    text-align: right;
    width: 178px;
}
#featured div.ui-tabs-nav a{  
    font: Times New Roman, Times, serif,Arial, Helvetica, sans-serif;
    /*color: #C4D44F;*/
	color: #FFFFFF;
    line-height: 20px;
    font-weight:bold;
}
#featured div.ui-tabs-nav p{  
    /*background: none repeat scroll 0 0 #AFAFAF;*/
	background: none repeat scroll 0 0 #999898;
    color: #FFFFFF;
    font: 13px/17px arial;
    margin: 0 7px 0 0;
    max-height: 119px;
    overflow: hidden;
    padding: 10px 10px 0;
}
#featured div.txw{  
   /*background: url("../images/bg/tnhome_bg.jpg") repeat-y scroll 188px 0 transparent;
   background:url(images/bg/tnhome_bg.jpg)repeat-y scroll 188px 0 transparent;*/
    float: left;
    height: 270px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 160px;  
}
#featured div.txw h3{  
   /*background: none repeat scroll 0 0 #224F75;
    border-right: 7px solid #183854;*/
	background: none repeat scroll 0 0 #999898;
	/*border-right: 7px solid #999898;*/
    font: bold 26px arial;
    margin: 0;
    padding: 10px;
}   
#featured ul.ui-tabs-nav li{  
    padding:1px 0; padding-left:0px;  
    font-size:12px;  
    color:#666;  
}  
#featured ul.ui-tabs-nav li span{  
    font-size:11px; font-family:Verdana;  
    line-height:18px;  
}
/* panel*/
#featured .ui-tabs-panel{  
    width:330px; height:354px;  
    background:#ffffff; position:relative;  
        overflow:hidden;  
}  
#featured .ui-tabs-hide{  
    display:none;  
}  
/*tab selected*/
#featured li.ui-tabs-nav-item a{/*On Hover Style*/  
    display:block;  
    height:52px;  
    color:#333;  background:#fff;  
    line-height:18px;  
    outline:none;  
}  
#featured li.ui-tabs-nav-item a:hover{  
    color:#F00;
}  
#featured li.ui-tabs-selected{ /*Selected tab style*/  
    
}  
#featured ul.ui-tabs-nav li.ui-tabs-selected a{  
   
}
/*thumbnail*/

#featured ul.ui-tabs-nav li img{  
    float:left; margin:1px 3px;  
    background:#fff;  
    padding:1px;  
    border:1px solid #eee;  
}

#featured .ui-tabs-panel .info{  
    position:absolute;  
    top:220px; left:0px;  
    height:120px; width: 330px;  
    background: url('');  
}  
#featured .info h2{  
    font-size:18px;   
    color:#f63636; padding:5px; margin:0;  
    overflow:hidden;  
}  
#featured .info p{  
    margin:0 0px;  
       
}  
#featured .info h2 a{  
    text-decoration:none;  
    color:#f63636;  
}  
#featured .info a:hover{  
    text-decoration:none;  
}

#boxadv_left
{
	width:190px;
}
